import 'package:flutter/material.dart';
import 'package:softplayer_web/components/menubar.dart';

class PageWrapper extends StatelessWidget {
  final Widget child;
  final MenuPanel appBar;
  const PageWrapper({super.key, required this.child, required this.appBar});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: appBar,
      body: child,
    );
  }
}
